<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="music_name">Watercress FM</string>
    <string name="music_download" formatted="false">%1d/%2d</string>
    <string name="music_download_in_progress">Dal letöltés...</string>
    <string name="music_no_wifi_title">Nem lehet letölteni</string>
    <string name="music_download_fail_title">Dal letöltés sikertelen</string>
    <string name="music_download_not_complete_title">A dalokat nem lehetett teljesen letölteni</string>
    <string name="music_no_wifi_content">Wifi nem csatlakozik, dalok nem tölthetők le. Csatlakozz a Wifihez a rendszer beállításainál - Wifi az órán.</string>
    <string name="music_download_fail_content">Hálózati kapcsolati hiba. A dalokat nem lehet letölteni. Csatlakozz a hálózathoz és próbáld újra.</string>
    <string name="music_download_not_complete_content">Hálózati kapcsolati hiba, a dalok letöltése nem fejezhető be. Csak a letöltött dalok játszhatók le. (Minden dal automatikusan letöltődik Wifi kapcsolaton)</string>
    <string name="music_download_success">A dal frissítés sikeres</string>
    <string name="music_downloading">Dal letöltés...</string>
    <string name="music_fetch_list">Dal lista beszerzése...</string>
    <string name="music_downloading_noting">-/-</string>
    <string name="check_network">Ellenőrizd a hálózatot</string>
    <string name="music_continue_downloading">A dalok letöltése folytatódik</string>
    <string name="music_service_unavalible">DouBan szolgáltatás nem érhető el</string>
    <string name="mode_singles">egyetlen</string>
    <string name="mode_loop">ismétlés</string>
    <string name="mode_random">véletlen</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="music_list_title">Lejátszás beállításai</string>
    <string name="music_volumn_control">Hangerő</string>
    <string name="music_douban_offline">Watercress FM offline</string>
    <string name="music_play_mode">Mód választás</string>
    <string name="music_play_source">Zene könyvtár váltás</string>
    <string name="music_source_douban">Watercress FM</string>
    <string name="music_source_local">Helyi dalok</string>
    <string name="music_source_all">Minden dal</string>
    <string name="music_title">Zene</string>
    <string name="music_init_not_done">A zene inicializálása ...</string>
    <string name="music_no_resource">Nincs elérhető dal</string>
    <string name="music_down_not_complete_title">A dalok listája még nincs teljesen letöltve, kilépsz?</string>
    <string name="music_no_douban_resource">Nincs helyi zeneszám, letöltesz most?</string>
    <string name="music_no_local_resource">Nincs lejátszható zene, csatlakozz USB-re az importáláshoz.</string>
    <string name="music_start_tips">A zenehallgatáshoz Bluetooth füleshez kell csatlakozni.</string>
    <string name="music_down_not_complete_content">A kijelentkezés után a dalok frissíthetők a Zene beállításaiban - Watercress FM offline.</string>
    <string name="app_name">HM Media Player</string>
    <string name="favorite">Kedvenc</string>
    <string name="error_no_metadata">Nem sikerült lekérni a metaadatokat.</string>
    <string name="browse_genres">Műfajok</string>
    <string name="browse_genre_subtitle">Dalok műfaj szerint</string>
    <string name="browse_musics_by_genre_subtitle">%1$s dal</string>
    <string name="random_queue_title">Véletlensz. zene</string>
    <string name="error_no_connection">Nem lehet csatlakozni a szerverhez. Ellenőrizd az internet kapcsolatot.</string>
    <string name="error_loading_media">Média betöltési hiba</string>
    <string name="casting_to_device">Sugárzás ide, %1$s</string>
    <string name="currently_playing_song">Jelenleg játszott dal</string>
    <string name="currently_playing_artist">A jelenleg játszott dal előadója</string>
    <string name="currently_playing_extra_info">Infó a jelenleg játszott dalról</string>
    <string name="play_item">Játszott tétel</string>
    <string name="play_pause">play vagy szünet</string>
    <string name="skip_next">ugrás előre</string>
    <string name="skip_prev">ugrás vissza</string>
    <string name="home_title">Kezdőlap</string>
    <string name="related_content_header">még szintén kedvelheted</string>
    <string name="action_listen">Hallgat</string>
    <string name="open_content_drawer">Főmenü megnyitás</string>
    <string name="close_content_drawer">Főmenü bezárás</string>
    <string name="placeholder_message">Ez az alkalmazáskód helyőrzője.</string>
    <string name="drawer_allmusic_title">Összes zene</string>
    <string name="drawer_playlists_title">Lejátszólisták</string>
    <string name="now_playing">Most megy</string>
    <string name="background_image_str">Album borító, mint háttérkép</string>
    <string name="search_queue_title">Keresés eredménye</string>
    <string name="no_search_results">Nincs eredmény.</string>
    <string name="loading">Betöltés…</string>
    <string name="media_route_menu_title">Lejátszás…</string>
    <string name="confirm_exit">A lejátszólista letöltése, leállítod?</string>
    <string name="music_download_cancel">A dal letöltés leállítva</string>
    <string name="stop_casting">Sugárzás vége</string>
    <string name="label_pause">Szünet</string>
    <string name="label_play">Lejátszás</string>
    <string name="label_previous">Előző</string>
    <string name="label_next">Köv.</string>
    <string name="average_text">Átl.</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Megerősít</string>
    <string name="picker_default_nagetive_text">Ki</string>
    <string name="no_heartrate_data_hint">Pulzusszám adat nem észlelhető</string>
    <string name="no_altitude_hint">Magasság adat nem észlelhető</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Beállítások</string>
    <string name="sport_music_settings">Zene sporthoz</string>
    <string name="widget_currentstep_title">Adatközpont</string>
    <string name="widget_currentstep_activities">lépés ma</string>
    <string name="widget_currentstep_sleep_hour">ó</string>
    <string name="widget_currentstep_sleep_min">perc</string>
    <string name="widget_currentstep_sleep_title">Alvás múlt éjjel</string>
    <string name="widget_currentstep_sleep_no">Nincs alvás adat</string>
    <string name="widget_currentstep_activity_no">Nem edzünk ma?</string>
    <string name="locale_title">Nyelv kiválasztás</string>
</resources>
